@echo off
cls
echo.
echo         2194 Gigamap Remake
echo.
echo Loading files for new phase.
echo Please choose from the options below:
echo.
echo 1. December 1941 - March 1942
echo 2. April 1942 - October 1942
echo 3. November 1942 - March 1943
echo 4. April 1943 - October 1943
echo 5. November 1943 - March 1943
echo 6. April 1944 - October 1944
echo 7. November 1944 - March 1945
echo 8. April 1945 - October 1945
echo 9. November 1945 - March 1946
echo 0. April 1946 - December 1946
echo a. Show all Fortresses
echo b. Show no Fortresses
echo X. Exit without Loading
echo.
choice /c:1234567890abX Enter your selection

if errorlevel 13 goto done
if errorlevel 12 goto nofort
if errorlevel 11 goto fort
if errorlevel 10 goto Part10
if errorlevel 9 goto Part9
if errorlevel 8 goto Part8
if errorlevel 7 goto Part7
if errorlevel 6 goto Part6
if errorlevel 5 goto Part5
if errorlevel 4 goto Part4
if errorlevel 3 goto Part3
if errorlevel 2 goto Part2
if errorlevel 1 goto Part1

:Part1
echo.
echo Loading Part 1
echo December 1941 - March 1942
echo.
copy EventsPart1.txt Events.txt
copy RulesPart1.txt Rules.txt
copy UnitsPart1.gif Units.gif
goto done

:Part2
echo.
echo Your game must be saved as 2194Days.net (or .sav or .hot).
echo.
DELEVENT 2194Days.sav
DELEVENT 2194Days.hot
DELEVENT 2194Days.net
echo.
echo Loading Part 2
echo April 1942 - October 1942
echo.
copy EventsPart2.txt Events.txt
copy RulesPart2.txt Rules.txt
copy UnitsPart2.gif Units.gif
goto done

:Part3
echo.
echo Your game must be saved as 2194Days.net (or .sav or .hot).
echo.
DELEVENT 2194Days.sav
DELEVENT 2194Days.hot
DELEVENT 2194Days.net
echo.
echo Loading Part 3
echo November 1942 - March 1943
echo.
copy EventsPart3.txt Events.txt
copy RulesPart3.txt Rules.txt
copy UnitsPart3.gif Units.gif
goto done

:Part4
echo.
echo Your game must be saved as 2194Days.net (or .sav or .hot).
echo.
DELEVENT 2194Days.sav
DELEVENT 2194Days.hot
DELEVENT 2194Days.net
echo.
echo Loading Part 4
echo April 1943 - October 1943
echo.
copy EventsPart4.txt Events.txt
copy RulesPart4.txt Rules.txt
copy UnitsPart4.gif Units.gif
goto done

:Part5
echo.
echo Your game must be saved as 2194Days.net (or .sav or .hot).
echo.
DELEVENT 2194Days.sav
DELEVENT 2194Days.hot
DELEVENT 2194Days.net
echo.
echo Loading Part 5
echo November 1943 - March 1944
echo.
copy EventsPart5.txt Events.txt
copy RulesPart5.txt Rules.txt
copy UnitsPart5.gif Units.gif
goto done

:Part6
echo.
echo Your game must be saved as 2194Days.net (or .sav or .hot).
echo.
DELEVENT 2194Days.sav
DELEVENT 2194Days.hot
DELEVENT 2194Days.net
echo.
echo Loading Part 6
echo April 1944 - October 1944
echo.
copy EventsPart6.txt Events.txt
copy RulesPart6.txt Rules.txt
copy UnitsPart6.gif Units.gif
goto done

:Part7
echo.
echo Your game must be saved as 2194Days.net (or .sav or .hot).
echo.
DELEVENT 2194Days.sav
DELEVENT 2194Days.hot
DELEVENT 2194Days.net
echo.
echo Loading Part 7
echo November 1944 - March 1945
echo.
copy EventsPart7.txt Events.txt
copy RulesPart7.txt Rules.txt
copy UnitsPart7.gif Units.gif
goto done

:Part8
echo.
echo Your game must be saved as 2194Days.net (or .sav or .hot).
echo.
DELEVENT 2194Days.sav
DELEVENT 2194Days.hot
DELEVENT 2194Days.net
echo.
echo Loading Part 8
echo April 1945 - October 1945
echo.
copy EventsPart8.txt Events.txt
copy RulesPart8.txt Rules.txt
copy UnitsPart8.gif Units.gif
goto done

:Part9
echo.
echo Your game must be saved as 2194Days.net (or .sav or .hot).
echo.
DELEVENT 2194Days.sav
DELEVENT 2194Days.hot
DELEVENT 2194Days.net
echo.
echo Loading Part 9
echo November 1945 - March 1946
echo.
copy EventsPart9.txt Events.txt
copy RulesPart9.txt Rules.txt
copy UnitsPart9.gif Units.gif
goto done

:nofort
echo.
echo The Cities.gif is loaded with no forts
echo.
copy CitiesFortress.gif Cities.gif
goto done

:fort
echo.
echo The Cities.gif is loaded with forts shown
echo.
copy CitiesNormal.gif Cities.gif
goto done

:done
echo.
exit
quit